
body{
	/*padding-top: 110px;*/
	background-color: rgb(247, 244, 244);
	font-family: 'amaranthregular',sans-serif;
}
.navbar-fixed-top{
	/*height: 20px;*/
	background-color: rgb(48, 46, 46);
	color: #fff;
	border-bottom: 2px solid rgb(247, 118, 118);
}
.navbar-fixed-top li a{
	color: #fff !important;
}
.dropdown-menu{
	background-color: #302e2e;
}
.dropdown-menu li a:hover{
	background-color: #f77676 !important;
}
.navbar-header{
	background-color: ;
}
#siteMenu li a{
	transition: 0.3s;
}
#siteMenu li a:hover{
	background-color: #f77676 !important;
}
#logo{
	padding-top: 10px;
	font-family:  'amaranthregular', sans-serif;
	font-size: 35px;
	font-style: italic;
}
#logo1{
	font-family:  'amaranthregular', sans-serif;
	font-size: 35px;
	position: relative;
	bottom: 30px;
	font-style: italic;
}
#content{
	padding-top: 50px;
	font-family: 'Arizonia-Regular',sans-serif;
	font-size: 30px;
	/*color: blue;*/
}


div#test{
	border:1px solid black;
	border-radius: 30px;
	border-color: rgb(219, 210, 210);
	padding: 10px 40px 40px 40px;
}


#login-form{
	width: 370px;
	height: 60%;
	border: 1px solid #ff7c7c;
	border-radius: 5px;
	padding: 15px;
	margin: 5% auto 2% auto;
	box-shadow: 7px 7px 15px rgba(0,0,0,0.6);
	color: #fff;
	background-color: rgba(0,0,0,0.6);

}

input[id="username"], input[id="password"]{
   /*border-radius: 0;*/
   color: #fff;
   /*height: 44px;*/
}
.footer{
	color:#fff;
	/*background-color: rgba(0,0,0,0);*/
}

.text a{
	color: #ff7c7c;
}

@media(min-width:10px) and (max-width:320px)  {

#login-form{
	width: 300px;

}
}

input[id="username"]{
	/*background: url(../images/mail.png);*/
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0);
}

input[id="password"]{
	/*background: url(../images/pass.png);*/
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0);
}

input[id="Company ID"]{
	background-color: rgba(0,0,0,0);
}

.typppe{
	background-color: #fff !important;
	/*margin-top: 6%;*/
	/*margin-bottom:2%;*/
}

#header{
	margin-bottom: 2%;
}


@media(min-width:0px) and (max-width:769px)  {

	#stay{

		background-size: cover !important;	
		height: 200px!important;

				}	

			}
#trr{
	padding-top: 50px !important;
}
